@import "src/variables";

.Footer{
  h4{
    margin-bottom: 3rem;
  }
  ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    li{
      margin-bottom: 1rem;
    }
    a{
      color: $body-color;
    }
  }
}